Support » Plugin: Forget About Shortcode Buttons » UpdaftPlus break

  • I have the same problem as “pregwebwp”
    I have reinstalled version 2-0-1 and it is perfect.
    Please see what the problem is.
    Thanks for creating this plugin.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Thank you for this tip.
    I also reinstalled version 2-0-1 and the Updraft Plus problem is resolved.
    Thanks also for creating this plugin, and I hope there is a fix on the horizon!
    Thanks!

    Please could you tell me where or how can I get the 2.1.0 version?.I have the same problem with Updraft plus

    pregwebwp

    (@pregwebwp)

    Thanks everyone,
    I just deleted the newer version of this plugin and installed the older version.
    I tested the back up and it is now working.
    I, too, really like this plugin. It is a perfect fit for my website. I also use it on other sites as well.
    I am sure the developer will update and fix the java problem.

    Same here. I love FASC and Updraft is also a really nice system, but I have to deactivate FASC to run a backup, and it is too easy to forget to reactivate it. Apparently, the javascript in FASC is doing something it shouldn’t? I am using the free version of Updraft so you should be able to test OK.

    Updraft fails with this message. Message goes away when FASC is disabled. Returns when enabled. Repeatedly!

    https://updraftplus.com/do-you-have-a-javascript-or-jquery-error/

    for those needing the earlier version, earlier versions can be found here:

    https://wordpress.org/plugins/forget-about-shortcode-buttons/advanced/

    • This reply was modified 2 months, 1 week ago by  taastrategies. Reason: additional info
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.